Bug 869330 - [abrt] ekiga-3.9.90-1.fc17: rdct: Process /usr/bin/ekiga was killed by signal 11 (SIGSEGV)
[abrt] ekiga-3.9.90-1.fc17: rdct: Process /usr/bin/ekiga was killed by signal...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:a5c8c6925931d13076bdc8ecd03...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 11:25 EDT by profed
Modified: 2013-03-03 17:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-03 17:31:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.50 KB, text/plain)
2012-10-23 11:25 EDT, profed
no flags Details
File: environ (1.14 KB, text/plain)
2012-10-23 11:25 EDT, profed
no flags Details
File: backtrace (144.05 KB, text/plain)
2012-10-23 11:26 EDT, profed
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-23 11:26 EDT, profed
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-23 11:26 EDT, profed
no flags Details
File: maps (75.73 KB, text/plain)
2012-10-23 11:26 EDT, profed
no flags Details
File: dso_list (14.12 KB, text/plain)
2012-10-23 11:26 EDT, profed
no flags Details
File: var_log_messages (935 bytes, text/plain)
2012-10-23 11:26 EDT, profed
no flags Details
File: open_fds (2.88 KB, text/plain)
2012-10-23 11:26 EDT, profed
no flags Details

  None (edit)
Description profed 2012-10-23 11:25:39 EDT
Description of problem:
Similar crashes happen when:

Unregister/register sip: user
after ~2 seconds of conference via h323


Version-Release number of selected component:
ekiga-3.9.90-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        ekiga
crash_function: rdct
kernel:         3.5.5-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 rdct at vic/dct.cxx:1062
: #1 P64Decoder::decode_block at vic/p64.cxx:1064
: #2 P64Decoder::decode_mb at vic/p64.cxx:1111
: #3 decode at vic/p64.cxx:1229
: #4 P64Decoder::decode at vic/p64.cxx:1161
: #5 H261DecoderContext::DecodeFrames at h261vic.cxx:477
: #6 Transcode at /usr/src/debug/opal-3.10.7/include/codec/opalpluginmgr.h:230
: #7 OpalPluginVideoTranscoder::DecodeFrame at /usr/src/debug/opal-3.10.7/src/codec/opalpluginmgr.cxx:1058
: #8 OpalPluginVideoTranscoder::DecodeFrames at /usr/src/debug/opal-3.10.7/src/codec/opalpluginmgr.cxx:1047
: #9 OpalPluginVideoTranscoder::ConvertFrames at /usr/src/debug/opal-3.10.7/src/codec/opalpluginmgr.cxx:888
Comment 1 profed 2012-10-23 11:25:52 EDT
Created attachment 632156 [details]
File: core_backtrace
Comment 2 profed 2012-10-23 11:25:56 EDT
Created attachment 632157 [details]
File: environ
Comment 3 profed 2012-10-23 11:26:00 EDT
Created attachment 632158 [details]
File: backtrace
Comment 4 profed 2012-10-23 11:26:05 EDT
Created attachment 632159 [details]
File: limits
Comment 5 profed 2012-10-23 11:26:10 EDT
Created attachment 632160 [details]
File: cgroup
Comment 6 profed 2012-10-23 11:26:15 EDT
Created attachment 632161 [details]
File: maps
Comment 7 profed 2012-10-23 11:26:21 EDT
Created attachment 632162 [details]
File: dso_list
Comment 8 profed 2012-10-23 11:26:23 EDT
Created attachment 632163 [details]
File: var_log_messages
Comment 9 profed 2012-10-23 11:26:25 EDT
Created attachment 632164 [details]
File: open_fds
Comment 10 Fedora Update System 2013-02-21 11:11:51 EST
ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17
Comment 11 Fedora Update System 2013-02-21 11:16:10 EST
ptlib-2.10.10-1.fc18,opal-3.10.10-1.fc18,ekiga-4.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ptlib-2.10.10-1.fc18,opal-3.10.10-1.fc18,ekiga-4.0.1-1.fc18
Comment 12 Fedora Update System 2013-02-24 03:30:44 EST
Package ptlib-2.10.10-1.fc17, opal-3.10.10-1.fc17, ekiga-4.0.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ptlib-2.10.10-1.fc17 opal-3.10.10-1.fc17 ekiga-4.0.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2890/ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-03-03 17:31:40 EST
ptlib-2.10.10-1.fc18, opal-3.10.10-1.fc18, ekiga-4.0.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2013-03-03 17:38:18 EST
ptlib-2.10.10-1.fc17, opal-3.10.10-1.fc17, ekiga-4.0.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.